Subject: Palo Verde Schedules did not make it into Lotus for 7/10
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 10 Jul 2001 07:40:51 -0700 (PDT)

David, 

I was following up on your e-mail, and found that none of our PV schedules got imported into Lotus Notes for 7/10.  I am investigating today to see why, and populating the schedules into lotus now.  Thanks for the head's up.

Cara

 -----Original Message-----
From: 	Porter, David V.  
Sent:	Monday, July 09, 2001 10:07 PM
To:	Semperger, Cara
Subject:	Missing tags

Hey Cara,

I was discussing how there are holes in the system.  Tonight WESCO called regarding tags 26681 and 15502.  Neither is in lotus note, but both are in OATI.  I thought you might want to investigate.

Cheers,

David.